Information on source package xchat

Available versions

ReleaseVersion
buster2.8.8-17

Open unimportant issues

BugbusterDescription
CVE-2011-5129vulnerableHeap-based buffer overflow in XChat 2.8.9 and earlier allows remote at ...

Resolved issues

BugDescription
CVE-2016-2087Directory traversal vulnerability in the client in HexChat 2.11.0 allo ...
CVE-2013-7449The ssl_do_connect function in common/server.c in HexChat before 2.10. ...
CVE-2012-0828Heap-based buffer overflow in Xchat-WDK before 1499-4 (2012-01-18) xch ...
CVE-2009-0315Untrusted search path vulnerability in the Python module in xchat allo ...
CVE-2008-2841Argument injection vulnerability in XChat 2.8.7b and earlier on Window ...
CVE-2006-4455
CVE-2004-0409Stack-based buffer overflow in the Socks-5 proxy code for XChat 1.8.0 ...
CVE-2003-1000xchat 2.0.6 allows remote attackers to cause a denial of service (cras ...

Security announcements

DSA / DLADescription
DLA-1050-1xchat - security update
DSA-493xchat - buffer overflow

Search for package or bug name: Reporting problems